Ubuntu 12.04 LTS / 14.04 LTS / 15.10 / 16.04 LTS:expat 弱點 (USN-2983-1)

critical Nessus Plugin ID 91259
未找到家屬